# Org.OpenAPITools.Model.Activity
test map of maps

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ActivityOutputs** | **Dictionary&lt;string, List&lt;ActivityOutputElementRepresentation&gt;&gt;** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

